    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#blogmanagement" data-toggle="tab">{!! trans('blogmanagement::blogmanagement.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#blogmanagement-blogmanagement-edit'  data-load-to='#blogmanagement-blogmanagement-entry' data-datatable='#blogmanagement-blogmanagement-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#blogmanagement-blogmanagement-entry' data-href='{{guard_url('blogmanagement/blogmanagement')}}/{{$blogmanagement->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('blogmanagement-blogmanagement-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('blogmanagement/blogmanagement/'. $blogmanagement->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="blogmanagement">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('blogmanagement::blogmanagement.name') !!} [{!!$blogmanagement->name!!}] </div>
                @include('blogmanagement::admin.blogmanagement.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>