<?php

namespace Litecms\Blogmanagement\Repositories\Eloquent;

use Litecms\Blogmanagement\Interfaces\BlogmanagementRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class BlogmanagementRepository extends BaseRepository implements BlogmanagementRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.blogmanagement.blogmanagement.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.blogmanagement.blogmanagement.model.model');
    }
}
