Lavalite package that provides blogmanagement management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/blogmanagement`.

    "litecms/blogmanagement": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Blogmanagement\Providers\BlogmanagementServiceProvider::class,

And also add it to alias

    'Blogmanagement'  => Litecms\Blogmanagement\Facades\Blogmanagement::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\BlogmanagementTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Blogmanagement\Providers\BlogmanagementServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Blogmanagement\Providers\BlogmanagementServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Blogmanagement\Providers\BlogmanagementServiceProvider" --tag="view"


## Usage


