            @include('blogmanagement::public.blogmanagement.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('blogmanagement::public.blogmanagement.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($blogmanagement->defaultImage('images' , 'xl'))!!}" alt="{{$blogmanagement->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('blogmanagement::blogmanagement.label.title') !!}
                </label><br />
                    {!! $blogmanagement['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('blogmanagement::blogmanagement.label.description') !!}
                </label><br />
                    {!! $blogmanagement['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('blogmanagement::blogmanagement.label.status') !!}
                </label><br />
                    {!! $blogmanagement['status'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('blogmanagement::blogmanagement.label.title'))
                       -> required()
                       -> placeholder(trans('blogmanagement::blogmanagement.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('blogmanagement::blogmanagement.label.description'))
                       -> required()
                       -> placeholder(trans('blogmanagement::blogmanagement.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('status')
                    -> options(trans('blogmanagement::blogmanagement.options.status'))
                    -> label(trans('blogmanagement::blogmanagement.label.status'))
                    -> required()
                    -> placeholder(trans('blogmanagement::blogmanagement.placeholder.status'))!!}
               </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



